{
    "path": "$OET_PATH/testcases/function_test/pkg_test/graphviz/graphviz-perl",
    "machine num": 1,
    "cases": [
        {
            "name": "test_graphviz-perl_install",
            "desc": "测试graphviz-perl软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_graphviz-perl_uninstall",
            "desc": "测试graphviz-perl软件包的卸载功能"
        },
        {
            "name": "test_graphviz-perl_version",
            "desc": "测试graphviz-perl软件包的版本查询功能"
        },
        {
            "name": "test_graphviz-perl_generate_dot",
            "desc": "测试graphviz-perl生成简单DOT图功能"
        },
        {
            "name": "test_graphviz-perl_render_graph",
            "desc": "测试graphviz-perl渲染图到PNG功能"
        }
    ]
}